CVE-2018-11361 – In Wireshark 2.6.0, the IEEE 802.11 protocol dissector could crash. This was addressed in …

0

Vuln ID: CVE-2018-11361

Published:  2018-05-22  21:29:00Z

Description: In Wireshark 2.6.0, the IEEE 802.11 protocol dissector could crash. This was addressed in epan/crypt/dot11decrypt.c by avoiding a buffer overflow during FTE processing in Dot11DecryptTDLSDeriveKey.

Source: NVD.NIST.GOV